## golang-github-coreos-gexpect 0.1.0

=== debian/changelog ===
golang-github-coreos-gexpect (0.1.0-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:14:42 +1000

golang-github-coreos-gexpect (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Introduced "watch" file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Apr 2016 00:55:37 +1100

golang-github-coreos-gexpect (0.0~git20160223.0.9dddc9f-1) unstable; urgency=medium

  * Initial release (Closes: #818946).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 11:57:47 +1100
