=== debian/control ===
Source: golang-github-coreos-gexpect
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-go,
    golang-github-kballard-go-shellquote-dev,
    golang-pty-dev | golang-github-kr-pty-dev,
Standards-Version: 3.9.7
Homepage: https://github.com/coreos/gexpect
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-gexpect.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-coreos-gexpect.git
XS-Go-Import-Path: github.com/coreos/gexpect

Package: golang-github-coreos-gexpect-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-kballard-go-shellquote-dev,
    golang-pty-dev | golang-github-kr-pty-dev,
Description: library for starting and controlling subprocesses
 Pure golang expect library, for easily starting and controlling subprocesses.
