## golang-github-coreos-gexpect 0.1.1

=== debian/changelog ===
golang-github-coreos-gexpect (0.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 20:50:05 +0000

golang-github-coreos-gexpect (0.1.1-2) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
  * Set upstream metadata fields: Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing

  [ Anthony Fok ]
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Depend and import "github.com/creack/pty" (>= 1.1.10)
    instead of the now archived "github.com/kr/pty".  This is to fix
    "Setctty set but Ctty not valid in child" error with Go 1.15 and up.
    See https://github.com/creack/pty/issues/96 for details. (Closes: #971165)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 29 Oct 2020 22:58:45 -0600

golang-github-coreos-gexpect (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v0.1.1
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4,
    setting Priority from extra to optional, etc.
  * Remove dependency on obsolete alternative golang-pty-dev package
  * Build-Depends on golang-any instead of golang-go,
    and remove unnecessary library dependency on golang-go
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Apr 2018 23:04:10 -0600

golang-github-coreos-gexpect (0.1.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 15:31:00 -0400
