=== debian/control ===
Source: golang-github-coreos-gexpect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-creack-pty-dev (>= 1.1.10),
               golang-github-kballard-go-shellquote-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-gexpect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-gexpect.git
Homepage: https://github.com/coreos/gexpect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/coreos/gexpect

Package: golang-github-coreos-gexpect-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-creack-pty-dev (>= 1.1.10),
         golang-github-kballard-go-shellquote-dev
Description: library for starting and controlling subprocesses
 Pure golang expect library, for easily starting and controlling subprocesses.
